Using Cios rev19 + hermes v4 (CFG loader v56)

Discussion in 'Wii - Hacking' started by Wiision, Mar 26, 2010.

Mar 26, 2010
  1. Wiision
    OP

    Newcomer Wiision Newbie

    Joined:
    Mar 26, 2010
    Messages:
    3
    Country:
    United States
    i currently installed Cios rev 19 and hermes v4.

    and i'm using cfg loader v 56.

    i wad trying to play monster hunte3 (J)

    and i set up as using ios 223 in loader

    and i got this msg and it jsut stop

    ios 38 moload...

    base: ios 38 moload v4..

    after this msg wii just stop. i found after v4 there are only 2 dots -0-a ... why is 223 not working?


    why is that?;;


    my wii system is 4.1e

    help me!!
     
  2. XFlak

    Member XFlak Wiitired but still kicking

    Joined:
    Sep 12, 2009
    Messages:
    9,122
    Location:
    Ontario
    Country:
    Canada
    I think I read Monster Hunter Tri requires a cIOS merged with IOS37

    what is your cIOS223-v4 merged with?

    I suspect it will work if u install either of the following
    cIOS223-v5[37]
    cIOS223-v4[37+38]
     
  3. Wiision
    OP

    Newcomer Wiision Newbie

    Joined:
    Mar 26, 2010
    Messages:
    3
    Country:
    United States
    i installed cios 223

    38 mergerd with 37

    and i've tried other options aswell still not working TT
     
  4. Wiision
    OP

    Newcomer Wiision Newbie

    Joined:
    Mar 26, 2010
    Messages:
    3
    Country:
    United States
    oh! and i installed rev 19 base on 38 cause other option couldnt use wad manager! is that can be
    a problem ?_?
     
  5. XFlak

    Member XFlak Wiitired but still kicking

    Joined:
    Sep 12, 2009
    Messages:
    9,122
    Location:
    Ontario
    Country:
    Canada

Share This Page